### Recruitment Process and Demographic Characteristics

The recruitment process is shown in Figure 1. We obtained XX complete data sets (return rate YY.Z%) after contacting ...

<!-- Man kann Code-Ergebnisse über {{< embed notebooks/EDA.qmd#fig-map >}} einfügen -->

### Primary and secondary Outcomes

![Beispielgrafik: ein Bild sagt mehr als tausend Worte ...](Durchschnittswerte_Selbsteinschätzung_NKLM_14a.jpg)

<!-- Man kann Code-Ergebnisse über {{< embed notebooks/EDA.qmd#fig-map >}} einfügen -->